ol#toc {list-style: none; margin: 0px; padding: 0px; height: 166px;}

  /* Each tab should float to the left and listed horizontally. */
  ol#toc li {float: left; background-color:#ccc; height: 26px; margin:0px;}           
  ol#toc a {color: #666; display: block; float: left; text-decoration: none; border-bottom: 1px solid #999; padding-bottom: 4px; border-top: 1px solid #999; padding-top: 4px; border-left: 1px solid #999; padding-left: 6px; padding-right: 6px;}    
  
  ol#toc li img {margin: 0 -3px; float:left;}
  
  /* This style controls that state of the selected tab.  */
  ol#toc li.current {background-color: #999;}
  
  /* This style controls the text & spacing around the ON state tab */
  ol#toc li.current a {color: #fff;}


#mainContainer {float: left; *width: 550px; font-family: Verdana, Geneva, sans-serif; font-size: 12px;}
  .containerLeft  {float: left; margin-top: 10px; width: 550px;}  
  .containerBottom {float: left; margin-top: 10px; width: 550px;}
  .title {font-weight:bold; font-size: 16px; color:#cc0000; margin-bottom: 5px; margin-top: 25px;} 
  .redTitle {font-weight:bold; font-size: 12px; color: #cc0000; margin-bottom: 4px;}
  .greyTitle {font-weight:bold; font-size: 12px; color:#666; margin-bottom: 4px;} 
  .dottedLine {background-image: url(http://www.scotiabank.com/hr/careers/images/greydots.gif); width: 100%; height: 23px;}
  .careerBanner {padding: 0px; margin-top: 6px;}

/* prevent dotted border in Firefox */

  
  #footerContainer {margin-bottom: 90px; float: left; width: 100%; vertical-align:top; height: 147px;}
  .container1 {float: left; margin-top: 10px; width: 138px; border-bottom: 1px solid #ccc; border-top: 1px solid #CC0000;}
  .container2 {float: left; margin-top: 10px; width: 137px; border-bottom: 1px solid #ccc; border-top: 1px solid #CC0000;}
  .container3 {float: left; margin-top: 10px; width: 137px; border-bottom: 1px solid #ccc; border-top: 1px solid #CC0000;}
  .container4 {float: left; margin-top: 10px; width: 137px; border-bottom: 1px solid #ccc; border-right: 1px solid #ccc; border-top: 1px solid #CC0000;}
  .footerTitle {background-color:#CCC; height: 40px; vertical-align:middle; padding: 3px 25px 0 25px; text-align:center;} 

  .socialMediaTags {margin: 10px 0 0 30px; float:left;}

  .footerBox1 {margin-bottom: 0px; float: left; padding: 0px 0px 10px 4px; height: 138px; border-left: 1px solid #ccc;} 
  .footerBox2 {margin-bottom: 0px; float: left; padding: 0px 0px 10px 4px; height: 138px;} 
  .footerBox3 {margin-bottom: 0px; float: left; padding: 0px 0px 10px 4px; height: 138px;}  

/* header text */
.header_txt {
	padding:44px 0 0 84px;
}
/* header 1 */
.header_1 {
	background:url(http://www.scotiabank.com/images/en/imagesaboutscotia/24908.jpg) no-repeat;
	height:74px;
	display:block;
}
/* header 1 caption */
.header_1_caption {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	color:#000;
}
/* header 2 */
.header_2 {
	background:url(http://www.scotiabank.com/images/en/imagesaboutscotia/24902.jpg) no-repeat;
	height:74px;
	display:block;
}
/* header 3 */
.header_3 {
	background:url(/images/en/imagesaboutscotia/22190.jpg) no-repeat;
	height:56px;
	display:block;
}
/* cast member */
.cast_member {
	float:left;
	padding-right:10px;
}
.cast_member_txt {
	padding-top:5px;
	text-align:center;
}